/*
 * extra.cpp
 *
 *  Created on: 25 Mar 2022
 *      Author: garth
 */

#include "extra.h"

size_t map(size_t IN, size_t INmin, size_t INmax, size_t OUTmin, size_t OUTmax) {
	return ((((IN - INmin)*(OUTmax - OUTmin))/(INmax - INmin)) + OUTmin);
}


